<!DOCTYPE html>
<html>
<title>W3.CSS Template</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://www.w3schools.com/lib/w3-theme-black.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="./css/csssignup.css">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<script src="https://kit.fontawesome.com/4a1c183d07.js" crossorigin="anonymous"></script>

<body id="myPage">



  <!-- Navbar -->
  <div class="w3-top">
    <div class="w3-bar w3-theme-d2 w3-left-align">
      <a class="w3-bar-item w3-button w3-hide-medium w3-hide-large w3-right w3-hover-white w3-theme-d2" href="javascript:void(0);" onclick="openNav()"><i class="fa fa-bars"></i></a>
      <a href="file:///home/rafaelbenedetti/Área de Trabalho/ProjetoFinal/index.html" class="w3-bar-item w3-button w3-teal w3-theme-d2"><i class="fa fa-home w3-margin-right"></i>Home</a>
      <a href="file:///home/rafaelbenedetti/%C3%81rea%20de%20Trabalho/ProjetoFinal/index.html#team" class="w3-bar-item w3-button w3-hide-small w3-hover-white">Equipe</a>
      <a href="file:///home/rafaelbenedetti/%C3%81rea%20de%20Trabalho/ProjetoFinal/index.html#work" class="w3-bar-item w3-button w3-hide-small w3-hover-white">Como Trabalhamos</a>
      <a href="file:///home/rafaelbenedetti/%C3%81rea%20de%20Trabalho/ProjetoFinal/index.html#pricing" class="w3-bar-item w3-button w3-hide-small w3-hover-white">Preços</a>
      <a href="file:///home/rafaelbenedetti/%C3%81rea%20de%20Trabalho/ProjetoFinal/index.html#contact" class="w3-bar-item w3-button w3-hide-small w3-hover-white">Contato</a>
      <a href="file:///home/rafaelbenedetti/Área de Trabalho/ProjetoFinal/projetos.html" class="w3-bar-item w3-button w3-hide-small w3-hover-white">Projetos</a>
      <a href="#" class="w3-bar-item w3-button w3-hide-small w3-right w3-hover-teal" title="Search"><i class="fa fa-search"></i></a>
    </div>
    <div id="navDemo" class="w3-bar-block w3-theme-d2 w3-hide w3-hide-large w3-hide-medium">
      <a href="file:///home/rafaelbenedetti/%C3%81rea%20de%20Trabalho/ProjetoFinal/index.html#team" class="w3-bar-item w3-button">Equipe</a>
      <a href="file:///home/rafaelbenedetti/%C3%81rea%20de%20Trabalho/ProjetoFinal/index.html#work" class="w3-bar-item w3-button">Como Trabalhamos</a>
      <a href="file:///home/rafaelbenedetti/%C3%81rea%20de%20Trabalho/ProjetoFinal/index.html#pricing" class="w3-bar-item w3-button">Preços</a>
      <a href="file:///home/rafaelbenedetti/%C3%81rea%20de%20Trabalho/ProjetoFinal/index.html#contact" class="w3-bar-item w3-button">Contato</a>
      <a href="#" class="w3-bar-item w3-button">Search</a>
    </div>
    <div class="w3-content">
      <div class="w3-container">
        <div class="w3-padding-64 w3-center">
          <ul class="w3-ul">
            <li class="w3-theme">
              <p class="w3-xlarge">Login</p>
            </li>
            <form class="w3-container w3-card-4 w3-padding-16 w3-white" action="" target="_blank">
              <div class="w3-section">
                <label>Email</label>
                <input class="w3-input" type="text" name="Name" required>
              </div>
              <div class="w3-section">
                <label>Senha</label>
                <input class="w3-input" type="password" name="Email" required>
              </div>
              <input class="w3-check" type="checkbox" checked name="Like">
              <label>Lembrar Senha</label>
              <button type="submit" onclick="window.location.href = 'file:///home/rafaelbenedetti/Área de Trabalho/ProjetoFinal/index.html'" class="w3-button w3-right w3-theme-l2"> Send</button>
            </form>
          </ul>
        </div>
      </div>
    </div>
    <footer class="w3-container w3-padding-32 w3-theme-d2 w3-center">
      <h4>Siga-nos</h4>
      <a class="w3-button w3-large w3-teal w3-theme-l2" href="https://www.facebook.com/rafael.bm.1" target="blank" title="Facebook"><i class="fa fa-facebook"></i></a>
      <a class="w3-button w3-large w3-teal w3-theme-l2" href="https://twitter.com/rafabenedettii" target="blank" title="Twitter"><i class="fa fa-twitter"></i></a>
      <a class="w3-button w3-large w3-teal w3-theme-l2" href="https://www.instagram.com/fael_benedetti/?hl=pt-br" target="blank" title="Google +"><i class="fa fa-instagram"></i></a>
      <a class="w3-button w3-large w3-teal w3-theme-l2" href="https://gitlab.com/r.benedetti" target="blank" title="GitLab"><i class="fab fa-gitlab"></i></a>
      <p><a href="https://www.w3schools.com/w3css/tryw3css_templates_website.htm" target="_blank">Template Utilizada</a></p>

      <div style="position:relative;bottom:100px;z-index:1;" class="w3-tooltip w3-right">
        <span class="w3-text w3-padding w3-teal w3-hide-small w3-theme-l2">Go To Top</span>
        <a class="w3-button w3-theme-l2" href="#myPage"><span class="w3-xlarge">
          <i class="fa fa-chevron-circle-up"></i></span></a>
        </div>
      </footer>

      <script>
      // Script for side navigation
      function w3_open() {
        var x = document.getElementById("mySidebar");
        x.style.width = "300px";
        x.style.paddingTop = "10%";
        x.style.display = "block";
      }

      // Close side navigation
      function w3_close() {
        document.getElementById("mySidebar").style.display = "none";
      }

      // Used to toggle the menu on smaller screens when clicking on the menu button
      function openNav() {
        var x = document.getElementById("navDemo");
        if (x.className.indexOf("w3-show") == -1) {
          x.className += " w3-show";
        } else {
          x.className = x.className.replace(" w3-show", "");
        }
      }

    </script>

  </body>
  </html>
